prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick
includearchdir=/usr/local/include/ImageMagick
libname=MagickCore-6.Q16
 
Name: ImageMagick
Description: ImageMagick - convert, edit, and compose images (ABI Q16)
URL: https://www.imagemagick.org
Version: 6.9.4
Cflags:  -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
Libs: -L/usr/X11R6/lib -L${libdir} -l${libname}
Libs.private: -L/usr/X11R6/lib -L${libdir} -l${libname}  -ljbig -L/usr/local/lib -llcms2 -ltiff -L/usr/X11R6/lib -lfreetype -lz  -ljpeg   -L/usr/local/lib -lpng  -L/usr/local/lib -ldjvulibre -L/usr/local/lib -lfftw3   -L/usr/X11R6/lib -lfontconfig -lfreetype -lz -lwebp   -lXext -lXt   -lSM -lICE -lX11  -L/usr/local/lib -llzma -lbz2  -L/usr/local/lib -lopenjp2   -L/usr/local/lib -lxml2  -L/usr/lib -lz  -lm      -lm
